# Generated by Django 3.2.5 on 2021-09-14 06:02

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('archive', '0016_auto_20210914_0852'),
    ]

    operations = [
        migrations.AlterField(
            model_name='regionofinterest',
            name='region_points',
            field=models.JSONField(default=dict),
        ),
    ]
